mirage-xen-ocaml

AuthorThe MirageOS team
Homepagehttps://github.com/mirage/mirage-platform
Issue Trackerhttps://github.com/mirage/mirage-platform/issues/
Tagorg:mirage
Maintaineranil@recoil.org
Dependencies
&conf-pkg-config
mirage-xen-posix>= 3.0.4
ocaml-src
ocamlbuild
ocamlfind
Availableocaml-version >= "4.04.2" & ocaml-version <= "4.05.0" & os = "linux"
PublishedJul 14, 2017
Source [http] https://github.com/mirage/mirage-platform/archive/v3.0.4.tar.gz
d7fdca71808546c8caf79205f8c4e5fc
StatisticsInstalled 32 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-xen-ocaml/mirage-xen-ocaml.3.0.4/opam

MirageOS headers for the OCaml runtime

The package contains the OCaml runtime patches and build system.

Necessary for
io-page-xen
>= 2.0.0
mirage-xen
>= 2.3.0
Optional for
bin_prot
>= 113.33.03
io-page
&>= 1.5.1
2.0.0